---
term: exergocu
slug: exergocu
alt forms: []
search terms:
  glb:
  - exergocu
  eng:
  - resignation
  - resign
  - quit
  epo:
  - demisio
  - eksiĝo
  - demisii
  - eksiĝi
  spa:
  - renunciar
ipa: eʃeɾˈgot͡ʃu
ipa link: http://ipa-reader.xyz/?text=eʃeɾˈgot͡ʃu&voice=Ewa
status: false
category: derived
word class: b.nenoj
trans html:
  eng: resignation; resign, quit
  epo: demisio, eksiĝo; demisii, eksiĝi
  spa: renunciar
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - resignation
  - - resign
    - quit
  epo:
  - - demisio
    - eksiĝo
  - - demisii
    - eksiĝi
  spa:
  - - renunciar
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - ex-
  - +
  - ergo
  - +
  - -cu
  derived trans:
  - slug: ex-
    text: ex-
    word class: lfik
    trans:
      eng: ex-, extra-, out
      epo: el-, ekster-
      spa: ex- (<em>de, fuera de</em>), exo-, extra-
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: ergo
    text: ergo
    word class: b.nenoj
    trans:
      eng: work, labor, job; work
      epo: laboro; labori
      spa: trabajo, labor; trabajar, laborar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -cu
    text: -cu
    word class: b.nenoj xfik
    trans:
      eng: <em>intransitive verb marker</em>, become, get, turn (into)
      epo: -iĝo, -iĝi, <em>markilo de netransativa verbo</em>
      spa: hacerse (<em>marcador de verbo intransitivo</em>), volverse, tornarse;
        -se de manera (<em>marcador de verbo copulativo</em>)
      deu: <em>markiert intransitive Verben</em>, (jmd./etw.) werden
      fra: ""
      rus: ""
      zho: ""
rhyme:
  cucu:
    word class: b
    term: cucu
    eng: nipple
    epo: cico
    spa: pez&oacute;n, teta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kawcu:
    word class: b
    term: kawcu
    eng: rubber
    epo: kaŭĉuko
    spa: goma, caucho, hule
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  motsukawcu:
    word class: b
    term: motsukawcu
    eng: eraser, rubber
    epo: skrapogumo
    spa: goma (de borrar), borrador
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -cu
...
